## rust-loggerv 0.7.2

=== debian/changelog ===
rust-loggerv (0.7.2-2) unstable; urgency=medium

  * Team upload
  * Package loggerv 0.7.2 from crates.io using debcargo 2.7.11
  * Switch from rust-ansi-term to rust-nu-ansi-term

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 5 Oct 2025 16:27:25 -0400

rust-loggerv (0.7.2-1) unstable; urgency=medium

  * Package loggerv 0.7.2 from crates.io using debcargo 2.4.2

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Sat, 29 Aug 2020 11:02:27 +0200
