=== debian/control ===
Source: rust-loggerv
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-atty-0.2+default-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-log-0.4+std-dev <!nocheck>,
 librust-nu-ansi-term-0.50+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Henry-Nicolas Tourneur <debian@nilux.be>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/loggerv]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/loggerv
Homepage: https://github.com/clux/loggerv
X-Cargo-Crate: loggerv

Package: librust-loggerv-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-atty-0.2+default-dev,
 librust-log-0.4+default-dev,
 librust-log-0.4+std-dev,
 librust-nu-ansi-term-0.50+default-dev
Provides:
 librust-loggerv+default-dev (= ${binary:Version}),
 librust-loggerv-0-dev (= ${binary:Version}),
 librust-loggerv-0+default-dev (= ${binary:Version}),
 librust-loggerv-0.7-dev (= ${binary:Version}),
 librust-loggerv-0.7+default-dev (= ${binary:Version}),
 librust-loggerv-0.7.2-dev (= ${binary:Version}),
 librust-loggerv-0.7.2+default-dev (= ${binary:Version})
Description: Logging implementation with stdout/stderr color support
 Source code for Debianized Rust crate "loggerv"
