=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test loggerv 0.7.2 --all-targets --all-features
Features: test-name=rust-loggerv:@
Depends: dh-cargo (>= 31), rustc, librust-clap-2+default-dev (>= 2.1.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test loggerv 0.7.2 --all-targets
Features: test-name=librust-loggerv-dev:default
Depends: dh-cargo (>= 31), rustc, librust-clap-2+default-dev (>= 2.1.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test loggerv 0.7.2 --all-targets --no-default-features
Features: test-name=librust-loggerv-dev:
Depends: dh-cargo (>= 31), rustc, librust-clap-2+default-dev (>= 2.1.2-~~), @
Restrictions: allow-stderr, skip-not-installable
